/* Stylesheet for Advamation.de/shop/

:Version:   2014-02-17
:Author:    Roland Koebler, Cletech Ltd. & Co. KG
:Copyright: Roland Koebler, Cletech Ltd. & Co. KG
*/

table.command-table th { text-align: left; }

table.command-table tbody td:nth-child(2),
table.command-table tbody td:nth-child(3),
table.command-table tbody td:nth-child(4) { background-color: #ccffcc; }
table.command-table tbody td:nth-child(5),
table.command-table tbody td:nth-child(6) { background-color: #ccccff; }

table.command-table-comm tbody tr:nth-child(1) td,
table.command-table-comm tbody tr:nth-child(12) td,
table.command-table-comm tbody tr:nth-child(13) td,
table.command-table-comm tbody tr:nth-child(14) td,
table.command-table-comm tbody tr:nth-child(15) td,
table.command-table-comm tbody tr:nth-child(16) td { background-color: #dddddd; }

table.command-table-device tbody tr:nth-child(4) td,
table.command-table-device tbody tr:nth-child(5) td,
table.command-table-device tbody tr:nth-child(6) td,
table.command-table-device tbody tr:nth-child(7) td,
table.command-table-device tbody tr:nth-child(8) td { background-color: #dddddd; }

table.command-table-eeprom tbody tr:nth-child(7) td,
table.command-table-eeprom tbody tr:nth-child(8) td { background-color: #dddddd; }

table.command-table-diag tbody tr:nth-child(3) td,
table.command-table-diag tbody tr:nth-child(4) td,
table.command-table-diag tbody tr:nth-child(5) td,
table.command-table-diag tbody tr:nth-child(6) td,
table.command-table-diag tbody tr:nth-child(7) td,
table.command-table-diag tbody tr:nth-child(8) td,
table.command-table-diag tbody tr:nth-child(13) td,
table.command-table-diag tbody tr:nth-child(14) td,
table.command-table-diag tbody tr:nth-child(15) td,
table.command-table-diag tbody tr:nth-child(16) td { background-color: #dddddd; }

table.command-table-digio tbody tr:nth-child(16) td,
table.command-table-digio tbody tr:nth-child(27) td,
table.command-table-digio tbody tr:nth-child(28) td,
table.command-table-digio tbody tr:nth-child(29) td,
table.command-table-digio tbody tr:nth-child(30) td,
table.command-table-digio tbody tr:nth-child(31) td,
table.command-table-digio tbody tr:nth-child(32) td { background-color: #dddddd; }

table.command-table-analogio tbody tr:nth-child(13) td,
table.command-table-analogio tbody tr:nth-child(14) td,
table.command-table-analogio tbody tr:nth-child(15) td,
table.command-table-analogio tbody tr:nth-child(16) td,
table.command-table-analogio tbody tr:nth-child(27) td,
table.command-table-analogio tbody tr:nth-child(28) td,
table.command-table-analogio tbody tr:nth-child(29) td,
table.command-table-analogio tbody tr:nth-child(30) td,
table.command-table-analogio tbody tr:nth-child(31) td,
table.command-table-analogio tbody tr:nth-child(32) td { background-color: #dddddd; }

table.command-table-motor tbody tr:nth-child(2) td,
table.command-table-motor tbody tr:nth-child(3) td,
table.command-table-motor tbody tr:nth-child(4) td,
table.command-table-motor tbody tr:nth-child(22) td,
table.command-table-motor tbody tr:nth-child(23) td,
table.command-table-motor tbody tr:nth-child(24) td,
table.command-table-motor tbody tr:nth-child(25) td,
table.command-table-motor tbody tr:nth-child(39) td,
table.command-table-motor tbody tr:nth-child(40) td,
table.command-table-motor tbody tr:nth-child(41) td,
table.command-table-motor tbody tr:nth-child(42) td { background-color: #dddddd; }

